/* CSS Document */


BODY
{



	background-color: #f7f7f7;
	
	
	
	
	
}

#header	{
	width: 100%;
	



}

#columnLeft {
	width: 80px;
	float:left;
	text-align: left;
	/*background-color: #ffffff;
	border-right:dotted thin #AAAAAA;*/
	padding-left: 0.3em;
	
	
	
	 
	
} 
#columnMain {
	width:80%;
	padding-left: 0.3em;
	padding-top: 0.3em;
	padding-right: 2em;
	text-align:justify;
	margin-left: 3em;
} 
#footer { 
 clear: both; 
 text-align: left;
 padding-top:1em; 
  padding-left:6em;
}

/*
text stuff
*/




 p {  
 
   	font-family: verdana, arial, sans serif;
	font-size: .8em; 
	color: #5e5e5e;
	letter-spacing: 0px;
	font-weight: 100;
	line-height:1.2em;
  margin: 0;  padding: 0;
 
	
 
 }
 
 




 
 .p2s 
 
 {  
 
   	font-family: renaissance, old typefaces, century school book, goudy old style, cursive, serif;
	font-size: 1.2em; 
	color: #C18453;
	line-height: .7em;
	letter-spacing: 0px;
	font-weight: 100;
	font-style: oblique;
	 margin: 0;  
	 padding: .3em;
	 border-top:dotted thin #AAAAAA;
	
	 
 }
 
 
 .day
 
 {font-family: Courier New, Courier, monospace;
	font-size: 0.8em;
	font-weight:400;
	line-height: 1.4em;
	color: #383838;
	
	}
 
.queen
 {
	text-align: center;
	font-family:  Georgia, sans-serif;
	font-size:1.7em;
	font-weight:200;
	color: #66CC33;
	letter-spacing: 1px;

}

.cite 

{  
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: .6em; 
	color: #5e5e5e;
	line-height: 1em;
	letter-spacing: ;


}

.notes 

{  
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: .7em; 
	color: #5e5e5e;
	line-height: 1.3em;
	letter-spacing: ;


}

.sideheads
{

color: #cc7603;
font-size: 1.5em;
font-face: Baskerville Old Face, Garamond, serif;
line-height: 1.1em;
font-weight:300;
font-stretch:extra-expanded;
margin-left: 0;

}

.about {
 

 
   	font-family: baskerville old face, garamond, serif;
	font-size: .9em; 
	color: #5e5e5e;
	letter-spacing: 0px;
	font-weight: 100;
	line-height:1.1em;
  margin: 0;  padding: 0;
 
	
 
 }
 
 .whatelse
 {  
 
   	font-family: garamond; old century schoolbook;
	font-size: 3em; 
	color: #b2b2b2;
	letter-spacing: ;
	font-weight: 300;
	line-height: 1.3em;
	padding-right: 0;

	
 
 }

/*sans fonts*/



 
  
 
 
 .sectionheads {  
 
   	font-family: arial narrow;
	font-size: 1.3em; 
	color: #444444;
	letter-spacing: ;
	font-weight: 300;
	line-height: 2em;

	
 
 }
 
 /*sans fonts*/

 .sanshead {  
 
   	font-family: lucida sans, verdana, arial, sans serif;
	font-size: 16px; 
	color: #999;
	letter-spacing: 0px;
	font-weight: 300;
	line-height: 16px;
	
 
 }

                              

/* link info one is green - two is yellow - three is blue - four is text grey - five is brown */
a.one:link {color: #ededed; text-decoration: none;}
a.one:visited {color: #ededed; text-decoration: none}
a.one:hover {color: #a86127; background: transparent; text-decoration: underline}

a.two:link {color: #ffcc00; text-decoration: none;}
a.two:visited {color: #ffcc00;  text-decoration: none}
a.two:hover {color: #3366FF; background:#; text-decoration: none}

a.three:link {color: #3366FF; text-decoration: none;}
a.three:visited {color: #3366FF; text-decoration: none}
a.three:hover {color: #ffcc00; background:#; text-decoration: none}

a.four:link {color: #444444; text-decoration: none;}
a.four:visited {color: #444444; text-decoration: none}
a.four:hover {color: #444444; background:#; text-decoration: underline}

a.five:link {color: #cc7603; text-decoration: none;}
a.five:visited {color: #cc7603; text-decoration: none}
a.five:hover {color: #3366FF; background:#; text-decoration: underline}





/*image stuff*/

.leftFloat 

{  

float: left 


} 


.rightFloat 

{ 
 
 
 float: right 


}

img#pdfjelly 

{  

width: 31px; 
 padding: 1px;
 margin: 0px 


} 

img#scaled {  border: 1px solid #cecece; 
 width: 60%;
  max-width: 300px;    
 float: right; 
 margin-right: .7em; 
 margin-bottom: .5em; 
}

/*stuff for ballons et al*/

.initcap 

{  display: none; 
} 


 
  .pwl
  
  {  
 
   	font-family: century school book, goudy old style, cursive, serif;
	font-size: 5em; 
	line-height: 3em;
	color: #5e5e5e;
	font-style:oblique;
	letter-spacing: 0px;
	font-weight: 200;
	background-image: url(../images/initcap-wl.gif); 
 	background-repeat: no-repeat; 
 	text-indent: 210px; 
 	padding-top:400px;
 
 }
 
 .phl
  
  {  
 
   	font-family: century school book, goudy old style, cursive, serif;
	font-size: 5em; 
	line-height: 1em;
	color: #5e5e5e;
	font-style:oblique;
	letter-spacing: 0px;
	font-weight: 200;
	background-image: url(../images/initcap-hlg.gif); 
 	background-repeat: no-repeat;
	background-position: 10% 32%;
 	text-indent: 210px; 
 	padding-top: 85px;
 
 }
